Hi,

> There is a problem in version 3.95 if you are using KDE 4.4. If so,
> you should run the latest SVN, where this was reportedly fixed.

is it fixed in 3.96.1 ? if no, could you let us know which svn
revision fixed the issue ?
The reporter uses KDE 4.3.4.

Cheers,

Fathi



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to